package com.gic.haoban.manage.web.vo;

import com.gic.enterprise.api.dto.StoreDTO;

import java.io.Serializable;

/**
 * @author xuwenqian
 * @date 2022/9/23 4:57 下午
 */
public class StoreRoleVO implements Serializable {
    private static final long serialVersionUID = -598102622663116081L;
    private Integer storeCount;
    private StoreDTO storeDTO;

    public Integer getStoreCount() {
        return storeCount;
    }

    public void setStoreCount(Integer storeCount) {
        this.storeCount = storeCount;
    }

    public StoreDTO getStoreDTO() {
        return storeDTO;
    }

    public void setStoreDTO(StoreDTO storeDTO) {
        this.storeDTO = storeDTO;
    }
}
